Subject: [Geopriv] [Technical Errata Reported] RFC6225 (3202)

From: RFC Errata System <[email-masked]>
Date: Thu, 26 Apr 2012 01:18:16 -0700 (PDT)

The following errata report has been submitted for RFC6225,
"Dynamic Host Configuration Protocol Options for Coordinate-Based Location Configuration Information".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6225&eid=3202

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 4.3, pg. 19

Original Text
-------------
   Description: The description of the altitude described by this code.

Corrected Text
--------------
   Description: The description of the datum (coordinate system)
      described by this code.

Notes
-----
Rationale: copyedit artifact; text obviously copied from
  Section 4.2. (Altitude Type Registry) without performing
  the needed adaptation for Section 4.3. (Datum Registry).

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6225 (draft-ietf-geopriv-rfc3825bis-17)
--------------------------------------
Title               : Dynamic Host Configuration Protocol Options for Coordinate-Based Location Configuration Information
Publication Date    : July 2011
Author(s)           : J. Polk, M. Linsner, M. Thomson, B. Aboba, Ed.
Category            : PROPOSED STANDARD
Source              : Geographic Location/Privacy
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG

---

From: Martin Thomson <[email-masked]>
Date: Thu, 26 Apr 2012 08:59:48 -0700

Valid.  Recommend hold for document update.

On 26 April 2012 01:18, RFC Errata System <[email-masked]> wrote:
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geopriv

---

From: "James M. Polk" <[email-masked]>
Date: Fri, 27 Apr 2012 16:27:14 -0500

This seems appropriate.

James

At 10:59 AM 4/26/2012, Martin Thomson wrote:
> > "Dynamic Host Configuration Protocol Options 
> for Coordinate-Based Location Configuration Information".
> >
> > Â  Description: The description of the altitude described by this code.
> >
> > Corrected Text
> > --------------
> > Â  Description: The description of the datum (coordinate system)
> > Â  Â  Â described by this code.
> >
> > Notes
> > -----
> > Â Section 4.2. (Altitude Type Registry) without performing
> > Â the needed adaptation for Section 4.3. (Datum Registry).
> >
> > Instructions:
> > -------------
> > Title Â  Â  Â  Â  Â  Â  Â  : Dynamic Host 
> Configuration Protocol Options for 
> Coordinate-Based Location Configuration Information
> > Publication Date Â  Â : July 2011
> > Author(s) Â  Â  Â  Â  Â  : J. Polk, M. Linsner, M. Thomson, B. Aboba, Ed.
> > Category Â  Â  Â  Â  Â  Â : PROPOSED STANDARD
> > Source Â  Â  Â  Â  Â  Â  Â : Geographic Location/Privacy
> > Area Â  Â  Â  Â  Â  Â  Â  Â : Real-time Applications and Infrastructure
> > Stream Â  Â  Â  Â  Â  Â  Â : IETF
> > Verifying Party Â  Â  : IESG